<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="139.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/add_subscribe" android:background="@drawable/moji_theme_blue_button_bg" android:paddingLeft="30.0dip" android:paddingRight="30.0dip" android:layout_width="wrap_content" android:layout_height="36.0dip" android:layout_centerInParent="true" />
</RelativeLayout>